.ilightbox-overlay.parade {
	background: #333 url('pattern.png');
}

.ilightbox-loader.parade {
	-webkit-box-shadow: 0 0 35px hsla(0,0%,0%,.3);
	        box-shadow: 0 0 35px hsla(0,0%,0%,.3);
}
.ilightbox-loader.parade div {
	background: white url('preloader.gif') no-repeat center;
}

.ilightbox-holder.parade {
	padding: 10px;
	background: #333;
	background: rgba(0,0,0,0.25);
	
	-webkit-border-radius: 4px;
	        border-radius: 4px;
}

.ilightbox-holder.parade .ilightbox-container  {
	background: #FFF;
}

.ilightbox-holder.parade .ilightbox-container  .il